#!/bin/bash

internal_obtain_synmap="1"
internal_interp_synmap="0"
internal_smooth_br_cor="0"
internal_balance_flux_br_cor="0"
internal_transpose_tp_br_cor="0"
internal_hdfgif_br_raw="0"
internal_hdfgif_br_cor="0"

return 0
